/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #993333;
	}
.cc56               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc57               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff9900;
	text-align      : center;
	}
.cc58               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 168.00pt;
	top             :   5.25pt;
	width           : 585.00pt;
	height          : 780.00pt;
	}
a#a33               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 169.50pt;
	top             : 103.50pt;
	width           : 598.50pt;
	height          : 132.00pt;
	}
span#e31            { /* images/logo1001.png */
	background      : transparent url(images/logo1001.png) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  50.25pt;
	width           : 123.75pt;
	height          :  33.75pt;
	}
span#e30            { /* images/wc23002004.gif */
	background      : transparent url(images/wc23002004.gif) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 113.25pt;
	width           : 240.00pt;
	height          :  88.50pt;
	}
h4#e29              { /* Contact Us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.00pt;
	top             : 327.75pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
a#a29               { /* Contact Us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e28             { /* Volunteer & Donate */
	position        : absolute;
	left            :  51.75pt;
	top             : 239.25pt;
	width           :  69.00pt;
	height          :  33.75pt;
	}
div#e27             { /* Event Calendar */
	position        : absolute;
	left            :  51.75pt;
	top             : 181.50pt;
	width           :  96.00pt;
	height          :  21.00pt;
	}
div#e26             { /* Find Us */
	position        : absolute;
	left            :  51.75pt;
	top             : 285.75pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
div#e25             { /* Register Here */
	position        : absolute;
	left            :  51.75pt;
	top             : 213.00pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
div#e24             { /* EXPERIENCE the Great Out... */
	position        : absolute;
	left            : 180.75pt;
	top             :   9.75pt;
	width           : 351.00pt;
	height          :  74.25pt;
	}
div#e23             { /* Home */
	position        : absolute;
	left            :  51.75pt;
	top             : 146.25pt;
	width           :  96.75pt;
	height          :  27.75pt;
	}
div#e22             { /* Tour camp */
	position        : absolute;
	left            :  51.75pt;
	top             : 375.00pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
h4#e21              { /* History */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 408.00pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a21               { /* History */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
img#e20             { /* images/wc23001014.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 241.50pt;
	width           :  30.00pt;
	height          :  22.50pt;
	}
img#e19             { /* images/wc23001013.gif */
	position        : absolute;
	left            :  10.50pt;
	top             : 369.75pt;
	width           :  30.00pt;
	height          :  24.00pt;
	}
img#e18             { /* images/wc23001012.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             : 406.50pt;
	width           :  28.50pt;
	height          :  21.75pt;
	}
img#e17             { /* images/wc23001011.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 323.25pt;
	width           :  29.25pt;
	height          :  24.00pt;
	}
img#e16             { /* images/wc23001010.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 176.25pt;
	width           :  29.25pt;
	height          :  21.75pt;
	}
img#e15             { /* images/wc23001009.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 207.00pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
img#e14             { /* images/wc23001008.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 281.25pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
img#e13             { /* images/wc23001007.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 141.75pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
div#e12             { /* Mission:  To provide cam... */
	position        : absolute;
	left            : 180.00pt;
	top             :  87.00pt;
	width           : 577.50pt;
	height          :  29.25pt;
	}
span#e11            { /* images/wc23008005.jpg */
	background      : transparent url(images/wc23008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.75pt;
	top             : 180.00pt;
	width           : 183.75pt;
	height          : 108.75pt;
	}
div#e10             { /* Check back again! */
	background-color: #ffffff;
	position        : absolute;
	left            : 189.75pt;
	top             : 288.75pt;
	width           : 183.75pt;
	height          :  16.50pt;
	}
span#e9             { /* images/wc23002003.jpg */
	background      : transparent url(images/wc23002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :   6.75pt;
	width           : 162.75pt;
	height          :  96.75pt;
	}
span#e8             { /* images/wc23008004.jpg */
	background      : transparent url(images/wc23008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 572.25pt;
	top             : 173.25pt;
	width           :  43.50pt;
	height          :  53.25pt;
	}
span#e7             { /* images/wc23008003.jpg */
	background      : transparent url(images/wc23008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             : 173.25pt;
	width           :  43.50pt;
	height          :  53.25pt;
	}
span#e6             { /* images/wc23008002.jpg */
	background      : transparent url(images/wc23008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.75pt;
	top             : -19.50pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e5             { /* images/wc23008001.jpg */
	background      : transparent url(images/wc23008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.75pt;
	top             : -19.50pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
h6#e4               { /* WCBC ~ Genoa ~ Nebraska ... */
	color           : #cc0000;
	text-align      : right;
	position        : absolute;
	left            : 246.75pt;
	top             : 761.25pt;
	width           : 474.75pt;
	height          :  12.75pt;
	}
a#a4                { /* WCBC ~ Genoa ~ Nebraska ... */
	color           : #cc0000;
	}
div#e3              {
	position        : absolute;
	left            : 195.00pt;
	top             : 755.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e2              {
	position        : absolute;
	left            : 230.25pt;
	top             : 754.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
img#e1              { /* images/wc23001005.jpg */
	position        : absolute;
	left            : 267.00pt;
	top             : 756.00pt;
	width           :  27.75pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/blueer0001.gif);
	position        : relative;
	width           : 768.00pt;
	height          : 787.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
